# eventRetry

Retry a failed event

**Scope required:** standard:write

```graphql
mutation eventRetry ($id: ID!) {
  eventRetry (id: $id) {
      errors
      event {
        actor
        description
        eventTimestamp
        eventTimestampFormatted
        eventTypeId
        id
        longDescription
        objectType
        payload
        queryName
        queryType
        retriedAt
        retryAction
        retryable
        severity
        shortDescription
        shortForm
        target
        timeAgo
        uuid
      }
  }
}
```

## Arguments

```json
{
  "id": "456123"
}
```

| Name | Type | Description |
| ---- | ---- | ----------- |
| id   | ID   |             |

## Response

| Name   | Type                                             | Description |
| ------ | ------------------------------------------------ | ----------- |
| errors | List (String)                                    |             |
| event  | [Event](/developer/api-reference/types/event.md) |             |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.bunny.com/developer/using-the-graphql-api/mutations/eventretry.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
